# -*- encoding: utf-8 -*-
# -----------------------------------------------------------------------------
# @File Name  : version1.0.py
# @Time       : 2020/11/18 下午3:31
# @Author     : X. Peng
# @Email      : acepengxiong@163.com
# @Software   : PyCharm
# -----------------------------------------------------------------------------

from app.controller.report import *
from app.controller.template_manage import *

def add_route(api):
    """注册路由"""
    api.add_resource(ReportHandlers, '/fund_report/report')
    api.add_resource(TemplateManage, '/template_manage/get_data')
